@charset "euc-kr";

#popupTop {
	display: flex;
	background: url("/image/popup/popup09/topWrapBg.gif") repeat-x left top;
	height: 94px;
	justify-content: center;
}
.popupTopBg {
	display: none;
}
#popupTop .center {
	font-size: 18px;
	color: #316414;
	font-weight: 600;
	text-align: center;
	background: url("/image/popup/popup09/topBg.gif") no-repeat center top;
	flex: 1;
	padding-top: 64px;
}
#popupContentWrap { padding: 10px; }
#popupBtmWrap {
	background: url("/image/popup/popup09/bottomWrapBg.gif") repeat-x left top;
}
#popupBtm {
	height: 56px;
	background: url("/image/popup/popup09/bottomBg.gif") no-repeat left top;
	align-items: end;
}
#popupBan { padding: 4px 6px; }

.popupCloseText { display: none; }
.popupCloseImg { width: 100px; height: 56px; background: url("/image/popup/popup09/closeBtn.gif") no-repeat; }
#popupClose a { display: block; }